{
  name: "Jaboca Berry",
  spritenum: 230,
  isBerry: true,
  naturalGift: {
  	basePower: 100,
  	type: "Dragon",
  },
  onDamagingHit(damage, target, source, move) {
  	if (move.category === 'Physical' && source.hp && source.isActive && !source.hasAbility('magicguard')) {
  		if (target.eatItem()) {
  			this.damage(source.baseMaxhp / (target.hasAbility('ripen') ? 4 : 8), source, target);
  		}
  	}
  },
  onEat() { },
  num: 211,
  gen: 4,
}